Php4/5 imap


#1

The Gallery module I am activating says that IMAP functions are not present? I am using the Dreamhost install of PHP4…Do I need to go to PHP5? or do I have to compile my own version of PHP??


#2

According to a module check on both PHP4 and PHP5, that DH currently has installed, the IMAP module is not compiled by default. So indeed, you’ll have to compile your own version of PHP.